langcode: en
status: true
id: source_exception
label: Source Exception
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags: {  }
migration_group: default
source:
  plugin: migrate_exception_source_test
process:
  name: name
destination:
  plugin: entity:taxonomy_term
migration_dependencies:
  required: {  }
  optional: {  }
dependencies:
  enforced:
    module:
      - migrate_tools_test
